.slider1 {
    bottom: -50px !important;
}
.carousel-indicators li{
	width: 10px !important;
	height: 10px !important;
	border-radius: 50% !important;
	background-color: transparent !important;
	border: 2px solid #a7a8a8 !important;
}
.carousel-indicators .active {
	background-color: #a7a8a8 !important;
	border: 2px solid #a7a8a8 !important;
}
.carousel.slide img {
    width:100%;
    height:auto;
}
.project_data_bg{
	background-size: cover;
	background-repeat: no-repeat;
	height: 1540px;
}
.muse_cbd_project_data_bg{
	background-size: cover;
	background-repeat: no-repeat;
	height: 1600px;
}
.prj_desc {
	font-family: 'Montserrat' !important;
	color: #666666;
	font-size: 14px;
	line-height: 18px;
	padding-left: 0px;
}
.prj_status {
	color: #222;
	font-family: 'Montserrat' !important;
	font-weight: 500;
	margin-bottom: 0px;
	font-size: 14px;
	line-height: 18px;
}
.prj_status_title {
	font-family: 'Montserrat' !important;
	font-weight:bold;
	color: #666;
	font-size: 20px;
	line-height: 24px;
}
.prj_name {
	font-family: 'Montserrat' !important;
	font-weight:bold;
	text-transform: uppercase;
	color: #4b9c0c;
	font-size: 24px;
	line-height: 28px;
	padding-left : 0px;
}
.space-1 {
	height: 70px;
}
.prj_include_name {
	text-transform: uppercase;
	color: #666;
	font-family: 'Montserrat' !important;
	font-weight: bold;
	font-size: 20px;
	line-height: 24px;
}
.prj_include_desc {
	color: #666;
	font-family: 'Montserrat' !important;
	font-size: 14px;
	line-height: 18px;
}
.include_prev_nav {
	width: 50% !important;
	margin-left: -47px;
}
.include_next_nav{
	width: 50% !important;
	margin-right: -46px;
}
.space-2 {
	height: 50px;
	margin-top: 0px;
}
.space-3 {
	height: 35px;
}
.nav-flex {
	display: flex!important;
}
.prj_status_div, .carousel_1, .prj_extra_photo, .prj_include {
	padding-left: 0px;
}
#first_section_btn, #muse_first_section_btn, #mcc_first_section_btn, #mitc_first_section_btn, #nanoo_first_section_btn, #gcac_first_section_btn {
	background-color: #73bd4c !important;
	border-color: #73bd4c !important;
	color: #fff !important;
	border-radius: 0px !important;
	padding: 10px 20px !important;
	width: 10%;
}

@media (max-width: 2560px) and (min-width: 2000px){
	.project_data_bg{
		height: 2500px;
	}
	.prj_desc, .prj_status, .prj_include_desc {
		font-size: 24px;
		line-height: 28px;
	}
	.prj_status_title, .prj_name, .prj_include_name {
		font-size: 28px;
		line-height: 32px;
	}
	.slider1 {
	    bottom: -80px !important;
	}
	.carousel-indicators li{
		width: 20px !important;
		height: 20px !important;
	}
	.space-1 {
		height: 100px;
	}
	.include_prev_nav {
		width: 50% !important;
		margin-left: -82px;
	}
	.include_next_nav{
		width: 50% !important;
		margin-right: -80px;
	}
}

@media (max-width: 1024px) and (min-width: 769px){
	.project_data_bg {
	    height: 1310px;
	}
	.space-2 {
		height: 0px;
		margin-top: 0px;
	}
	.include_prev_nav {
		width: 50% !important;
		margin-left: -31px;
	}
	.include_next_nav{
		width: 50% !important;
		margin-right: -31px;
	}
}

@media (max-width: 768px) and (min-width: 560px){
	.project_data_bg {
	    height: 1200px;
	}
	.space-2 {
		height: 0px;
		margin-top: -50px;
	}
	.include_prev_nav {
		width: 50% !important;
		margin-left: -31px;
	}
	.include_next_nav{
		width: 50% !important;
		margin-right: -31px;
	}
	.space-3 {
		height: 70px;
	}
}

@media (max-width: 559px){
	.project_data_bg {
		height: 1100px;
	}
	.muse_cbd_project_data_bg {
		height: 1200px;
	}
	.project_data_bg, .muse_cbd_project_data_bg {
	    background-image: none !important;
	}
	.prj_name, .prj_desc, .prj_extra_photo, .prj_include {
		padding-left: 30px;
	}
	.prj_status_div, .carousel_1 {
		padding-left: 46px !important;
	}
	.nav-flex {
		display: none!important;
	}
	.include_prev_nav {
	    margin-left: -25px;
	}
	.include_next_nav {
	    margin-left: -22px;
	}
	.carousel-control-next, .carousel-control-prev {
	    top: 0px !important;
	    bottom: 0px !important;
	}
	#first_section_btn, #muse_first_section_btn, #mcc_first_section_btn, #mitc_first_section_btn, #nanoo_first_section_btn, #gcac_first_section_btn {
		width: 40%;
	}
	.project_nav_div {
		padding: 0px 30px;
	}
	.mobile_prj_nav {
		background-color: transparent !important;
	    border-color: #73bd4c !important;
	    color: #73bd4c !important;
	    border-radius: 0px !important;
	    padding: 10px 20px !important;
	    width: 40%;
	}
}